CVE-2005-4598

2005-12-31T00:00:00
ID CVE-2005-4598
Type cve
Reporter NVD
Modified 2008-09-20T00:43:31

Description

Cross-site scripting (XSS) vulnerability in home.php in OoApp Guestbook 2.1 allows remote attackers to inject arbitrary web script or HTML via the page parameter.